@import url(https://fonts.googleapis.com/css?family=Open+Sans);

*{
        margin: 0;
        padding: 0;
}
@font-face {
    font-family: lvnm; 
    src: url(lvnm.ttf); 
   }
section{
        width: 100%;
		height: auto;
		background-size: 100% !important;
}
ul {
    display: inline-block;
    background: rgba(0, 0, 0, 0.24);
    width: 100%;
    color: #fff;
	direction: rtl ;
	padding-right: 50px;
	height:50px;
}

li {
    display: inline-block;
    padding: 9px;
	font-family: lvnm;
}
li:hover {
    border-bottom: 5px solid #d10505;
}
li:first-child {
    margin-right: 40px;
}

nav {
    width: 100%;
    height:80px;
	 position: fixed;
	 display: none;
}

a {
    color: #daae5f;
    text-decoration: none;
    font-size: 22px;
}

.logo {
    max-width: 800px;
    margin: 0 auto;
	padding-top: 14%;
}

.main_content {
    text-align: center;
    background-color: rgba(256,256,256,0.8);
	max-width: 560px;
    margin: 0 auto;
	font-family: 'Open Sans', sans-serif;
	font-size: 24px;
	color: #585858;
	padding: 20px;
	box-shadow: 0 0 40px 1px rgba(0,0,0,0.5);
	margin-top: 20px;
}